path: /build/build/skel-phoenix-macaroni-0.20221014.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /skel-phoenix/etc/skel && cp -rf .config /skel-phoenix/etc/skel/ && mkdir
    -p /skel-phoenix/usr/share/backgrounds/macaroni/ && cp -vf backgrounds/*.jpg /skel-phoenix/usr/share/backgrounds/macaroni/
  env: []
  prelude: []
  image: macaronios/funtoo-minimal:latest-amd64
  seed: macaronios/funtoo-minimal:latest-amd64
  package:
    id: 0
    name: skel-phoenix
    version: "0.20221014"
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: Macaroni Phoenix Skel Files
    uri:
    - https://github.com/funtoo/macaroni-commons
    license: GPL-3.0
    buildtimestamp: 2022-10-14 18:17:03.029478616 +0000 UTC m=+10.477878661
    labels: {}
    treedir: ./packages
    repository: ""
  package_dir: /skel-phoenix
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 53b47b6d10868929e2ed1de182b4fd15228f6b752fa8f08eed9ce88bffceddbd
compressiontype: zstd
files:
- etc/skel/.config/dconf/user
- usr/share/backgrounds/macaroni/macaroni1.jpg
package_cacheimage: ""
runtime:
  id: 0
  name: skel-phoenix
  version: "0.20221014"
  category: macaroni
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: Macaroni Phoenix Skel Files
  uri:
  - https://github.com/funtoo/macaroni-commons
  license: GPL-3.0
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
